Hacker Newsnew | comments | show | ask | jobs | submit login

I appreciate the help, but ... "you need to install Ruby and RubyGems..." I find it funny that you are asking all these PHP people to setup/install ruby just to migrate their PHP application.

You have my cc on file, a semi-happy customer and now you want me to do all this work? YOU should be doing all the work for the migration - think of it as a way to maintain revenue!!!!




Applications are open for YC Winter 2016

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: